Bug 144870 - Sticky keyboard keys when ACPI is on
Sticky keyboard keys when ACPI is on
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-01-12 01:38 EST by Ravindra
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ravindra 2005-01-12 01:38:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
hi, From previous bug reports, i have found that keys repeating
problem was resolved with FC 2 kernel 2.6.
but I am facing this keys repeating problem after i upgrade from
Redhat 8.0 to Fedora core 2 on ASUS notebook. Not only keyboard but
also touchpad works very slowly, however, my usb mouse works ok.

After I turned acpi=off from grub.conf. Both keyboard and touchpad
problems disappeared, but my sound card is undetected.
Please let me know how can i get all(sound, keyboard, touchpad)
working fine.
Reply ASAP.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
2.type anything .. after say 5 secs,, keys repeat even after stopped

Additional info:
Comment 1 Dave Jones 2005-04-16 00:51:28 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.